h2  {
	color : #CC0000;
	font-size : 18pt;
	margin : 2pt 2pt;
	font-family : "Times New Roman", Times, serif;
; text-align: center
; font-weight: bold
}

h4  {
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
	font-family : verdana, times, sans-serif, arial;
; margin-top: 3pt; margin-right: 2pt; margin-bottom: 3pt; margin-left: 2pt
}

h5  {
	color : #FFFFFF;
	font-size : 10pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
; margin-bottom: 2pt
}

h6  {
	margin : 0pt;
	font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

a  {
	font-weight : normal;
	margin : 2pt;
; text-decoration: none
; color: #3333CC
}

a:hover  {
	color : red;
	text-decoration : underline;
}

.list  {
	color : #993333;
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
.notis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-align: left; color: #000000}
.listp {  font-family: "Times New Roman", Times, serif; font-size: 10pt; text-align: left}
.listv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.parv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-align: left}
.text1 {  font-size: 10pt; font-family: "Times New Roman", Times, serif; text-decoration: underline}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; margin-top: 3px; margin-bottom: 3px}
.notisr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000}
.list2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-align: left; text-decoration: none}
.textn {  font-size: 9pt; font-weight: normal; color: #000000}
h3 {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FF0000; margin-top: 2pt; margin-right: 2pt; margin-bottom: 2pt; margin-left: 2pt; text-decoration: none}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.peteno {  font-size: 8pt; line-height: 10pt}
